# https://github.com/github/gitignore


# Models files
*.dat
*.yaml

# Databases files
*.pts
*.zip
data/afw/*.jpg
data/helen/trainset/*.jpg
data/helen/testset/*.jpg
data/ibug/*.jpg
data/lfpw/trainset/*.png
data/lfpw/testset/*.png
data/jittering/*.jpg

# Build artifacts
build-artifacts/
build/

# General
/TemplateProduct
src/native/Version
/.VERSION_STRING
/docs/html/
/docs/latex/

# Linux/Android libraries
*.a
*.so
*.so.*

# Android ndk
obj
libs

# Eclipse
bin
gen

# Linux make
.last_make
.release
.debug

# Qt
platforms/qtsdk/Makefile*
platforms/qtsdk/build
*.pro.user
*.pro.user.*
*.qbs.user
*.qbs.user.*
*.moc
moc_*.cpp
qrc_*.cpp
ui_*.h
*.qmake.stash
Makefile
*.o


# VS
*.vcxproj
*.vcxproj.user
*.vcxproj.filters
Debug
Release
*.opensdf
*.suo
*.sdf

platforms/android/eclipse/.settings/
platforms/build-*
platforms/HEXAGON/CMakeFiles/cmake.check_cache
platforms/windows/x64/Release64

/**/*.orig
/**/*.db

/**/*.tlog
/**/*.log
/**/*.obj
/**/Release*


local.properties

lib/

build
*.iml
.gradle
/local.properties
*/.idea/workspace.xml
workspace.xml
.idea/workspace.xml
*/.idea/libraries
.DS_Store
/build
/captures
.externalNativeBuild

*.user
cmake-build-debug

.idea

src/native/Image/wave/

intermediates
